@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">
          <h3>
            Create Zone
          </h3>
        </div>
        <div class="panel-body">
          <form id="czone_form" required method="post" action="/createzone" enctype="multipart/form-data" class=form-horizontal>
           {{ csrf_field() }}
           <div class=form-group>
             <label for=zonename class="col-sm-3 col-sm-offset-1 control-label">
               Zone (Domain) Name:
             </label>
             <div class=col-sm-4>
               <input type="text" name="zonename" id="zonename" class=form-control />
             </div>
           </div>
           <div class=form-group>
             <label for=primaryip class="col-sm-3 col-sm-offset-1 control-label">
               Primary IP:
             </label>
             <div class=col-sm-4>
               <input type="text" name="primaryip" id="primaryip" class=form-control />
             </div>
           </div>
           <div class=form-group>
             <label for=zonettl class="col-sm-3 col-sm-offset-1 control-label">
               Zone TTL:
             </label>
             <div class=col-sm-4>
               <input type="text" name="zonettl" id="zonettl" class=form-control />
             </div>
           </div>
           <div class=form-group>
             <div class="col-sm-offset-5 col-sm-10">
               <button type="submit" value="Submit" class="btn btn-primary">Submit</button>
             </div>
           </div>
         </form>
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
